Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Konqueror und CACert
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
wanne
n00b
n00b


Joined: 28 Oct 2010
Posts: 12

PostPosted: Thu Nov 25, 2010 4:15 pm    Post subject: Konqueror und CACert Reply with quote

Ist eigentlich kein spezielles Gentoo Problem (und tritt bei mir da ich kein Gentoo mit KDE betreibe auch nicht unter Gentoo auf). Aber ihr benutzt, wie viele andere auch Zertifikate von CACert. udn deswegen wollte ich hier mal nachfragen:
Ich benutze eigentlich ganz gerne den Konqueror. Der findet aber Zertifikate von CACert nicht vertrauenswürdig. Das würde ich gerne ändern.
Nur wie? Ich bekomme das seit KDE4 nicht mehr hin.
Dem Opera und dem Midori bekomme ich es genau so wenig beigebracht.
_________________
Sorry for my bad English
Back to top
View user's profile Send private message
SvenFischer
Veteran
Veteran


Joined: 05 Feb 2003
Posts: 1033
Location: Berlin

PostPosted: Thu Nov 25, 2010 6:42 pm    Post subject: Reply with quote

Das cacert und kleopatra ebuild hast Du aber schon installiert, oder?
USE Flag "x509" gesetzt?
Also bei mir funktioniert es.
Dann noch der gpg-agent im KDE Autostart nach Anleitung zum Start freigegeben?
_________________
Core2Duo, 4GB RAM, AMD/ATI 4850 and nice person in front!
Back to top
View user's profile Send private message
toralf
Developer
Developer


Joined: 01 Feb 2004
Posts: 3690
Location: Hamburg

PostPosted: Fri Nov 26, 2010 6:36 pm    Post subject: Reply with quote

SvenFischer wrote:
USE Flag "x509" gesetzt?
*Muß* das sein ?
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3629
Location: Germany

PostPosted: Fri Nov 26, 2010 7:17 pm    Post subject: Reply with quote

SvenFischer wrote:
Dann noch der gpg-agent im KDE Autostart nach Anleitung zum Start freigegeben?
Ich denke nicht das er hierfür benötigt wird?
Aber wenn doch, dann würde ich statt Autostart eher die start/stop Scripte aus dem kdebase-startkde Paket verwenden.

Siehe:
/etc/kde/startup/agent-startup.sh
/etc/kde/shutdown/agent-shutdown.sh
Back to top
View user's profile Send private message
wanne
n00b
n00b


Joined: 28 Oct 2010
Posts: 12

PostPosted: Sat Nov 27, 2010 3:59 pm    Post subject: Reply with quote

Wie gesagt ist kein Gentoo Problem, da ich unter Gentoo kein KDE am laufen habe.
Habe nur hier dachgefragt, weil mir in den Foren der entsprechenden Distro's (Mandriva; Fedora) keiner weiter helfen konnte. Und ich gehofft habe das ihr (da ihr selbst CSCert Zertifikate benutzt und vielleicht ja nicht ausschließlich Gentoo) mir weiter helfen könnt.
Kleopatra läuft, und kann auch eine Verbindung zum gpg-agent herstellen.
In die Kleopatra x509 Zertifikate importieren kann ich zumindest unter Mandriva.
Aber wie geht es jetzt weiter?
SvenFischer wrote:
Das cacert und kleopatra ebuild hast Du aber schon installiert, oder?

Kann aber auch unter Gentoo kein cacert ebuild finden.
_________________
Sorry for my bad English
Back to top
View user's profile Send private message
Apheus
Guru
Guru


Joined: 12 Jul 2008
Posts: 420

PostPosted: Mon Nov 29, 2010 8:34 am    Post subject: Reply with quote

wanne wrote:

Kann aber auch unter Gentoo kein cacert ebuild finden.


Das ebuild heißt "ca-certificates":

Code:

[I] app-misc/ca-certificates
     Available versions:  20080514-r2 20080809 20090709
     Installed versions:  20090709(13:02:06 10.10.2009)
     Homepage:            http://packages.debian.org/sid/ca-certificates
     Description:         Common CA Certificates PEM files



Ich benutze Firefox, habe obiges ebuild installiert - aber es nützt nichts: Er mag z.B. https://bugs.gentoo.org/ nicht.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum